# Uses of Class
org.globus.util.GlobusPathMatchingResourcePatternResolver

Packages that use GlobusPathMatchingResourcePatternResolver
Package
Description
org.globus.gsi.stores
This package provides classes for accessing security material from generic "stores" (which can be defined via a url).

## Uses of GlobusPathMatchingResourcePatternResolver in org.globus.gsi.stores

Fields in org.globus.gsi.stores declared as GlobusPathMatchingResourcePatternResolver
Modifier and Type
Field
Description
`protected GlobusPathMatchingResourcePatternResolver`
AbstractResourceSecurityWrapper.`globusResolver`